body {
    margin: 0px;
    color: white;
    background-color: black;
}

.header,
.footer{
    background-color: black;
    color: white;
}

.header a,
.footer a {
    margin: auto;
    color: white;
    margin-left: 10px;
}

.logoContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-style: solid;
    border-width: 5px;
    height: 150px;
}

.logoContainer p{
    position: absolute;
}

.logoContainer h1{
    margin-top: 50px;
    font-size: 40px;
    position: absolute;
}

.logoContainer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (min-width: 0px) {
    .musicBlock{
        width: 95%;
    }
    .textParagraph {
        margin: 20px;
        width: 95%;
    }
}

@media only screen and (min-width: 1000px) {
    .musicBlock{
        width: 60%;
    }
    .textParagraph {
        margin: 20px;
        width: 60%;
    }
}

.musicBlock {
    margin: auto;
}

.textParagraph {
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.albumHeader{
    display: flex;
}

.albumHeader img{
    width: 25%;
}

.albumHeaderRight {
    margin-left: 10px;
    margin-top: auto;
    margin-bottom: auto;
}

.albumHeader h2 {
    font-size: 32px;
    margin: 0px;
}

.albumHeader p {
    margin: 0px;
}

.musicBlock audio {
    width: 75%;
    align-self: flex-end;
}

.albumTrack {
    display: flex;
    align-items: center;
}

.albumTrack p {
    width: 20%;
}

.downloadBtn{
    margin: 10px;
    background-color: rgb(19, 37, 19);
    width: 30%;
    padding: 4px;
}

.downloadBtn a {
    color: white;
}

.chordContainer{
    width: 100%;
}

.chordContainer img {
    width: 200px;
}

.songTAB {
    width: 600px;
}

.lyricChordHeader h1,
.lyricChordHeader h3,
.lyricChordHeader div{
    margin-bottom: 0px;
    margin-top: 10px;
}

.lyricChordBlock {
    margin: 10px;
    display: flex;
    flex-direction: column;
}

.lyricChordBlock a {
    color: white;
    font-size: 18px;
    margin: 5px;
    padding: 5px;
    background-color: rgb(39, 39, 39);
}